﻿/* Better than clearfix */
body {
  background: #FFF;
  font-family: 'Arial';
}
.wrapper {
  width: 92%;
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}
a,
a:link,a:hover,a:visited {
  text-decoration: none; color:#09af86;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.frp-tabla {
  letter-spacing: -0.04em !important;
  font-family: 'Bree-Light' !important;
  font-size: 17px;
  clear: both;
  /* ==|== especific styles ===================================================================================================
       ========================================================================== */

}
.frp-tabla > div {
  background: #F6F6F6!important;
  letter-spacing: -0.04em !important;
  font-family: 'Bree-Light' !important;
  font-size: 17px;
}
.frp-tabla p {
  color: #555655!important;
  margin: 0!important;
  font-size: 14px!important;
  letter-spacing: -0.04em !important;
  font-family: 'Bree-Light' !important;
}
.frp-tabla span {
  color: #000!important;
  margin: 0!important;
  font-size: 17px!important;
  letter-spacing: -0.04em !important;
  font-family: 'Bree-Light' !important;
}
.frp-tabla input {
  margin-top: 10px!important;
  margin-bottom: 10px!important;
}
.frp-tabla input[type="text"],
.frp-tabla textarea {
  display: block!important;
  width: 96%!important;
  padding: 6px 12px!important;
  font-size: 14px!important;
  line-height: 1.428571429!important;
  color: #555555!important;
  vertical-align: middle!important;
  background: #FFFFFF!important;
  border: 1px solid #cccccc!important;
  border-radius: 4px!important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
}
.frp-tabla textarea {
  min-height: 100px!important;
  margin-bottom: 20px!important;
  min-width: 188%!important;

}
.frp-tabla ::-webkit-input-placeholder {
  color: #878787!important;
}
.frp-tabla input[type="text"]:focus {
  outline: none!important;
}
.frp-tabla input[type="checkbox"] {
  float: left!important;
  margin-left: 10px!important;
  margin-top: 0px!important;
  margin-bottom: 5px!important;
}
.frp-tabla input[type="button"] {
  background: #09AF86!important;
  border: 1px solid transparent!important;
  text-align: center!important;
  white-space: nowrap!important;
  vertical-align: middle!important;
  cursor: pointer!important;
  font-weight: normal!important;
  line-height: 1.428571429!important;
  font-family: 'Bree-Light' !important;
  float: left!important;
  color: #FFF!important;
  display: inline-block !important;
  padding: 6px 12px!important;
  margin-bottom: 0!important;
  font-size: 16px!important;
  -webkit-transition: color 0.25s!important;
  -moz-transition: color 0.25s!important;
  -ms-transition: color 0.25s!important;
  -o-transition: color 0.25s!important;
  transition: color 0.25s!important;
  -webkit-border-radius: 0!important;
  -moz-border-radius: 0!important;
  border-radius: 0!important;
  -webkit-user-select: none!important;
  -moz-user-select: none!important;
  -ms-user-select: none!important;
  -o-user-select: none!important;
  user-select: none!important;
  background-image: none!important;
}
.frp-tabla h1 {
  color: #09AF86!important;
  font-family: 'Bree-Regular' !important;
  font-weight: normal!important;
  font-size: 34px!important;
}
.frp-tabla table {
  border: 0!important;
  float: left!important;
  width: 100%!important;
}
.frp-tabla table tbody tr td {
  display: block!important;
  width: 100%!important;
  padding: 0!important;
  border-color: transparent;
background-color: white;
}
.frp-tabla table tbody tr td div span {
  color: #000!important;
  margin: 0!important;
  font-size: 17px!important;
  letter-spacing: -0.04em !important;
  font-family: 'Bree-Light' !important;
}
.frp-tabla table tbody tr td div span.asteriskIcon {
	/*top:30px !important;*/
}
.frp-tabla table tbody:nth-child(2) tbody tr:first-child td div span {
  color: #999!important;
}
.frp-tabla div {
  color: #000;
  font-size: 17px;
  font-family: 'Bree-Light';
  letter-spacing: -0.04em;
}
.frp-tabla div span span button {
  width: 25px;
  float: left;
}
.frp-tabla div span span span {
  color: #09AF86;
  float: left;
}
.frp-tabla select {
  vertical-align: middle;
  display: block;
  background-color: #FFF;
  background-image: none;
  border: 1px solid #cccccc;
  font-family: 'Bree-light';
  color: #000;
  padding: 10px 12px;
  margin: 10px 0;
  height: 34px;
  width: 99%;
  font-size: 15px;
}
.frp-tabla select option {
  font-family: 'Bree-Light';
  padding: 8px 20px;
  margin-bottom: 3px;
  font-size: 15px;
}
.frp-tabla select.wadus {
  height: 34px;
}
.frp-tabla div.wrapper div {
  background: transparent;
  margin-top: 5px;
}
.frp-tabla div.wrapper > div > div > div {
  background: #F6F6F6!important;
}
.frp-tabla div.ms-rtestate-field.ms-rtestate-write {
  background: #FFF;
  border: 1px solid #CCCCCC!important;
  margin: 0px;
  height: 100px;
  width: 50%!important;
}
.frp-tabla div.ms-rtestate-field.ms-rtestate-write p {
  padding: 20px;
}

.frp-tabla span.asterisco {
position:relative;
top:5px;
color:green!important;
font-weight:600;
margin-right: 5px !important;
}
/* ==|== primary styles ===================================================================================================
   @media-querys
   ========================================================================== */
@media (min-width: 768px) {
  .frp-tabla div.ms-rtestate-field.ms-rtestate-write {
    margin: 10px!important;
    width: 100%!important;
  }
  .frp-tabla div.ms-rtestate-field.ms-rtestate-write p {
    padding: 20px!important;
  }
  .frp-tabla textarea {
  
  }

}
@media (min-width: 992px) {
  
}
